top menu

Apple bloqueia versões antigas do Flash Player

Flash desatualizado Safari

Na sequência de uma recente atualização que a Adobe lançou estes dias para o Flash Player, a Apple decidiu bloquear de forma automática as versões antigas desse software, por apresentarem uma falha grave de segurança.

Os utilizadores de versões do Mac OS X posteriores ao Snow Leopard (OS X 10.6) que usem o Flash Player e que tenham optado por não permitir as atualizações automáticas começaram esta semana a receber avisos no Safari indicando que o plug-in Flash havia sido bloqueado.

Aviso Flash Player desatualizado

Nesses casos, a única forma de voltar a utilizar normalmente os conteúdos Flash consiste em atualizar o Flash Player para a nova versão 12.0.0.44. Para verificar se tem instalada a versão mais recente do Flash Player, basta aceder às Preferências do Sistema e consultar o separador Avançado no painel referente ao Flash Player.

Atualização do Flash Player no Mac OS X

Aos menos atentos, poderia até parecer birra da Apple. Mas a verdade é que esta atualização vem resolver uma vulnerabilidade grave das versões anteriores do Flash Player que poderia permitir a alguém mal intencionado controlar remotamente o computador afetado. O bloqueio do Flash foi realizado utilizando o sistema Xprotect, uma funcionalidade integrada no sistema operativo que serve precisamente para proteger o Mac de novas ameaças como esta sem a necessidade de instalação de um anti-vírus.

De referir que este mecanismo de proteção não afeta certas aplicações como por exemplo o Google Chrome, que vem distribuído com o seu próprio plug-in Flash. Nesse caso, torna-se importante verificar que essas aplicações e respetivos plug-ins estejam devidamente atualizados.

Partilhar

Comentários

comments

, , , , ,

CMS: Wordpress | woo: adaptado por Artur Azevedo